Page MenuHomePhabricator

Test Compact Language Links
Closed, ResolvedPublic

Description

Primary ticket for testing the functionality and algorithm for Compact Language Links.

Event Timeline

Arrbee created this task.Jun 1 2016, 6:47 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 1 2016, 6:47 AM
Arrbee triaged this task as Medium priority.Jun 1 2016, 6:48 AM
Amire80 moved this task from Backlog to Other on the ULS-CompactLinks board.Jun 8 2016, 6:11 PM
Arrbee claimed this task.Jun 14 2016, 7:45 AM
Krinkle removed a subscriber: Krinkle.Aug 30 2016, 1:11 AM
Amire80 moved this task from Other to Testing on the ULS-CompactLinks board.Mar 27 2018, 6:32 AM
Aklapper removed Arrbee as the assignee of this task.Jun 19 2020, 4:23 PM

This task has been assigned to the same task owner for more than two years. Resetting task assignee due to inactivity, to decrease task cookie-licking and to get a slightly more realistic overview of plans. Please feel free to assign this task to yourself again if you still realistically work or plan to work on this task - it would be welcome!

For tips how to manage individual work in Phabricator (noisy notifications, lists of task, etc.), see https://phabricator.wikimedia.org/T228575#6237124 for available options.
(For the records, two emails were sent to assignee addresses before resetting assignees. See T228575 for more info and for potential feedback. Thanks!)

Nikerabbit closed this task as Resolved.Jun 22 2020, 10:59 AM
Nikerabbit claimed this task.